Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33179/?format=api
{
"ob_id": 33179,
"uuid": "6f270d895ab04ebab7c15d98d26fa3a8",
"title": "Caption for Figure 3.12 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Column water vapour path trends (%/decade) for the period 1998–2019 averaged over the near-global oceans (50°S–50°N). The figure shows satellite data (RSS) and ERA5.1 reanalysis, as well as CMIP5 (sky blue) and CMIP6 (brown) historical simulations. All available ensemble members were used (see Section 3.2). Fits to the model trend probability distributions were performed with kernel density estimation. Figure is updated from Santer et al. (2007). Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}